## arc4 0.3.0

=== debian/changelog ===
arc4 (0.3.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Oct 2022 16:15:22 +0200
