=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%arc4-$1.tar.gz%" \
   https://github.com/manicmaniac/arc4/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
