=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-setuptools,
  python3-all-dev,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/manicmaniac/arc4
 Vcs-Browser: https://gitlab.com/kalilinux/packages/arc4
 Vcs-Git: https://gitlab.com/kalilinux/packages/arc4.git
